# FtpPwd

Determine current working directory on server.

## SYNOPSIS

    #include <ftplib.h>
    int FtpPwd(char *path, int max, netbuf *nControl);

## PARAMETERS

path
  A pointer to a buffer where the result should be returned.
max
  Specifies the size of the user's buffer.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpPwd() attempts to determine the current default directory at the server and return it to the user's buffer.

## RETURN VALUE

Returns 1 if successful or 0 on error.